SMUI_TITLE_STATUS=Stato stampa
SMUI_LINK_HELP=Aiuto
SMUI_SERVICE_TAG=Etichetta assist. stamp.:
SMUI_TITLE_LEVEL=Livello toner
SMUI_TEXT_LEVEL=La cartuccia del toner è quasi vuota
SMUI_TITLE_ORDER=Ord. mat. cons.
SMUI_BUTTON_MANUAL=Guida utente
SMUI_BUTTON_CLOSE=Chiudi
